code {
    line-height: 1;
    display: inline-block;
    word-break: break-word;
}

ul {
   list-style: none;
}
 td{
    vertical-align: middle;
}
td > * .btn{
    max-width: 180px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
/* button{
    margin: 5px;
} */
.display-inline{
    display: inline-block;
}
.align-right{
    text-align: right;
}
.text-overflow{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.pagination{
  flex-wrap: wrap;
}
.page-item{
  margin: 5px 0;
}
.email-preview table td > div > div{
  width: 100% !important;
max-width: 100% !important;
min-width: 100%!important;
}
.t-btn{
    margin: 5px;
}.lh-0 {
	line-height: 0!important;
}.lh-1 {
	line-height: 1!important;
}.obj-f-cn {
	object-fit: contain;
}.obj-f-cv {
	object-fit: cover;
}.nHidden {
	display: none;
	visibility: hidden;
}.cScroll {
	overflow: auto;
    max-height: 1000px;
}.cScroll.mh-700 {
	max-height: 700px;
}.cBlock {
	display: block;
}.tCenter {
	text-align: center;
}.badgePointer {
	position: absolute;
    right: -10px;
    top: -10px;
    background: #c34147;
    text-align: center;
    color: #fff;
    font-size: 12px;
    line-height: 20px;
    width: 20px;
    height: 20px;
	border-radius: 50%;
	z-index: 1;
}.badgePointer.left {
	left: -10px;
	right: auto;
}.badgePointer.bottom {
	bottom: -10px;
	top: auto;
}.badgePointer.custom5 {
	bottom: 5px;
    top: auto;
    left: 5px;
}.pRel {
	position: relative;
}.fTitleShort {
	text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: block;
}.timeline-b-m .timeline-footer .btn {
	margin: 1px;
	padding: 1px 5px;
}.timeline-b-m .timeline-footer .btn.btn-social.btn-sm {
    padding-left: 38px;
}.timeline-b-m .timeline-footer .btn.btn-social.btn-sm>i.fa {
	line-height: 24px;
    width: 28px;
    font-size: 1.3em;
}.emptyval, .emptyval + .select2 .select2-selection {
	border-color: red !important;
}.outFixed {
	transition: 0.3s;
}.hasFixed {

}.forStripedRow {
	background: #f4f4f4;
}.modal-right .modal-dialog.w-600,
.modal-left .modal-dialog.w-600 {
	width: 600px;
}.modal-dialog.w-900 {
	width: 900px;
	max-width: 100%;
}.bootstrap-tagsinput .tag > span {
	margin-left: 10px;
    cursor: pointer;
	opacity: 0.6;
	transition: 0.3s;
}.bootstrap-tagsinput .tag > span:hover {
	opacity: 1;
}.clcHeight {
	height: calc(2.25rem + 2px);
}.vaTop {
	vertical-align: top;
}.changelang:not(.active) {
	display: none;
	visibility: hidden;
}.fDisabled {
	pointer-events: none;
}

.langdesc:not(.active) {
    display: none;
}
.emailtext:not(.active) {
    display: none;
}
.togetlang:not(.active) {
    display: none;
}
.cursor{
	cursor: pointer;
}
.application-date{
	display: flex;
    align-items: center;
	justify-content: space-between;
}
.actionapp{
	position: absolute;
    right: 25px;
}
.application-desc__text
{
	color: #667084;
letter-spacing: .06em;
line-height: 1.4;
font-size: 14px;
margin-bottom: 10px;
height: 58px;
overflow: hidden;
}
.sort-list {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.sort-list__title {
    color: #808590;
    font-size: 15px;
    letter-spacing: .04em;
    margin-right: 20px;
    display: inline-block;
}
.sort-list__list{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: inline-block;
}
.sort-list__link {
    font-size: 14px;
    color: #859ed1;
    display: block;
    letter-spacing: .04em;
    -webkit-transition: .3s;
    transition: .3s;
}
.sort-list__item {
    margin-right: 20px;
    display: inline-block;
}
.sort {
    flex-wrap: wrap;
}

.sort, .sort-ico {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.right-text-info{
    display: inline-block;
    right: 20px;
    position: absolute;
}
.app-user-name {
    overflow: hidden;
    text-overflow: ellipsis;
    color: #2f65d2;
}
.app-user-name__title {
    color: #667084;
    font-size: 13px;
    letter-spacing: .06em;
    display: block;
    margin-bottom: 5px;
}
.app-user-name__name {
    color: #2f65d2;
    letter-spacing: .04em;
    font-size: 13px;
    position: relative;
    z-index: 2;
    white-space: nowrap;
}
.app-date-time {
    margin-bottom: 8px;
}
.app-date-time, .application-date {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}
.wrapper-img-cover-contain-height-150{
    height: 150px;
    overflow: hidden;
    object-fit: contain;
    object-fit: cover;
}
.app-date{
    margin-right: 10px;
}
.app-date-location span:first-child{
    margin-right: 10px;
}
.wrapper-img-cover-contain-height-250{
    height: 250px;
    overflow: hidden;
    display: flex;

}
@media screen and (max-width: 768px) {
    .wrapper-img-cover-contain-height-250{
        height: 150px;
    }
}
.anchor-list{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 70px;
    border-bottom: 2px solid #eaebf0;
        margin-top: 20px;
}
.anchor-list__item {
    margin-right: 50px;
}
.anchor-list__link {
    color: #969dab;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: .06em;
    display: block;
    padding: 15px 1px 14px;
    position: relative;
    -webkit-transition: .3s;
    transition: .3s;
}
.anchor-list-link:before, .anchor-list__link:before {
    content: "";
    display: block;
    position: absolute;
    bottom: -2px;
    height: 2px;
    width: 100%;
    left: 0;
    background-color: transparent;
    -webkit-transition: .3s;
    transition: .3s;
}
.anchor-list-link:hover:before, .anchor-list__link:hover:before {
    background: #2f65d2;
}
.height35{
    height: 38px !important;
}
.marginbottom10px{
    margin-bottom: 10px;
}
.header-margin{
    margin-top: 60px !important;
    margin-bottom: 40px !important;
    border-bottom: 2px solid #eaebf0;
}
.icon-widget-coments {
    font-size: 10px;
    color: #fff;
    background: #f23e4a;
    position: absolute;
    margin-left: -5px;
    margin-top: -5px;
    border-radius: 50%;
    padding: 3px 5px;
    box-sizing: border-box;
}
.email-instructions .inst-item {
    margin-bottom: 15px;
    letter-spacing: 0.04em;
    color: #293244;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.1;
}
@media screen and (max-width: 479px){
    .media.media-single {
        flex-direction: row !important;
        -webkit-box-orient: horizontal !important;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row !important;
        -ms-flex-direction: row !important;
    }
}
.ectormap-zoomout {
    top: 10px !important;
    left: 50px !important;
}
.wSnowrap {
    white-space: nowrap;
}

.prevLine{
    padding-left: 50px;
}
.prevLine:before {
    height: 1px;
    width: 40px;
    position: absolute;
    /* display: flex; */
    margin-top: 14px;
    margin-left: -5px;
    background-color: #c9d8e0;
    left: 39px;
   }
   .timeline>li.prevLine>.fa
   {
       left: 60px;
   }
.mbtn-blue{
    background-color: #7460ee;
    border-color: #7460ee;
    color: #fff;
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid transparent;
    cursor: pointer;
    line-height: inherit;
    font-size: 12px;
    padding: 4px 12px;
    line-height: 20px;
    margin: 5px;
}

.mbtn-red{
    margin: 5px;
    background-color: #fc4b6c;
    border-color: #fc4b6c;
    color: #fff;
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid transparent;
    cursor: pointer;
    line-height: inherit;
    font-size: 12px;
    padding: 4px 12px;
    line-height: 20px;
}
.btn-wrapper{
    display: flex;
    justify-content: center;
}
.center{
    text-align: center;
}
.radio-list__item{
    display: inline-block ;
}
.radio-list .radio-list__item:first-child{
    margin-right: 40px;
}
.table td{
    vertical-align: middle !important;
}
.table > .tab-content > .active {
    display: inline-table;
    width: 100%;
}
@media screen and (max-width: 768px){
    .button-title-wrapper-filter.display-inline{
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 479px){
    .box-title.sm-hidden-title-filter{
        display: none;
    }
      .box-title.sm-hidden-title-filter.display-block{
      display: block !important;
    }
    .button-title-wrapper-filter  a.btn.btn-sm.btn-danger.m-0.ml-15{
        margin-left: 0px !important;
    }

}
.checkbox-img-for-cntract  label > input {
    display: none;
}
.checkbox-img-for-cntract label > input:checked + img {
    border: 3px solid #7460ee;
    border: 3px solid #da262e;
}
img.cover-img-for-avatar{
    object-fit: cover !important;
    width: auto !important;
}
.select-wp__select {
    background: none;
border: none;
height: 100%;
display: block;
width: 125px;
padding: 0 20px;
color: #575f6f;
position: absolute;
letter-spacing: .04em;
z-index: 1;
/* margin-top: -24px; */
font-size: 14px;
}
.scroll-modal-height{
    bottom: 50% !important;
    top: 0 !important;
    transform: translate(-50%, 0%) !important;
    -webkit-transform: translate(-50%, 0%) !important;
}
.edit-preview-foto{
    /* margin-top: -55px;
    margin-left: -95px; */
    position: absolute;
    z-index: 20;
    font-size: 20px;
	left: 5px;
    bottom: 5px;
}
.hasCropImage,
.hasCropImageDoc {
	position: absolute;
    left: 5px;
    bottom: 5px;
}
.setCropImage,
.setCropImageDoc {
	height: 350px;
    width: 100%;
}
.contentmodal{
    padding: 10px 0px;
}
.jvectormap-zoomout {
    top: 10px !important;
    left: 50px !important;
}
.hidden-form-element{
    display: none;
}
.tag-input > * span.tag.label.label-info{
    padding: 5px 10px !important;
    font-size: 90% !important;
}
.t-img{
    width: 65px;
}

.rating-stars .star:before {
  font-family: FontAwesome;
  font-size: 1.4em;
  content: "\f005";
  margin: 0 3px;
}

.rating-stars .half:before {
  content: "\f089";
  position: absolute;
}

.rating-stars .star {
	color: gainsboro;
	display: inline-block;
	cursor: pointer;
	transition: 0.3s;
}

.rating-stars .star.hover {
	color: salmon;
}
.rating-stars .star.selected {
	color: tomato;
}

.fx-element-overlay .fx-card-item .fx-overlay-1 .fx-info > li a.fx-btn-danger {
    border-color: #fc4b6c;
    color: #fc4b6c;
}.fx-element-overlay .fx-card-item .fx-overlay-1 .fx-info > li a.fx-btn-danger:hover {
    background: #fa8181;
    border-color: #fa8181;
	color: #fff;
}.fx-element-overlay .fx-card-item .fx-overlay-1 .fx-info > li a.fx-btn-success {
    border-color: #26c6da;
    color: #26c6da;
}.fx-element-overlay .fx-card-item .fx-overlay-1 .fx-info > li a.fx-btn-success:hover {
    background: #26c6da;
    border-color: #26c6da;
	color: #fff;
}

.fx-element-overlay .fx-card-item .fx-overlay-1 .fx-info > li a.fx-btn-primary {
    border-color: #7460ee;
    color: #7460ee;
}.fx-element-overlay .fx-card-item .fx-overlay-1 .fx-info > li a.fx-btn-primary:hover {
    background: #7460ee;
    border-color: #7460ee;
	color: #fff;
}

.preloader {
	position: absolute;
	z-index: 999;
    background: rgba(0, 0, 0, 0.4);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	margin: 0;
}
.circle {
	background-color: rgba(0,0,0,0);
	border:5px solid rgba(0,183,229,0.9);
	opacity:0.9;
	border-right:5px solid rgba(0,0,0,0);
	border-left:5px solid rgba(0,0,0,0);
	border-radius:50px;
	box-shadow: 0 0 35px #2187e7;
	width:50px;
	height:50px;
	-moz-animation:spinPulse 1s infinite linear;
	-webkit-animation:spinPulse 1s infinite linear;

	position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.circle-in {
	background-color: rgba(0,0,0,0);
	border:5px solid rgba(0,183,229,0.9);
	opacity: 0.9;
	border-left:5px solid rgba(0,0,0,0);
	border-right:5px solid rgba(0,0,0,0);
	border-radius:50px;
	box-shadow: 0 0 15px #2187e7;
	width:30px;
	height:30px;
	-moz-animation:spinoffPulse 1s infinite linear;
	-webkit-animation:spinoffPulse 1s infinite linear;

	position: absolute;
	top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.nHidden
{
  display: none !important;
}
/* .tooltip.fade.show.bs-tooltip-top{
  z-index: 10;
} */
@media only screen and (max-width: 1270px) {
  .responsive-table-1146{
    display: block;
    width: 100%;
    overflow-x: auto;
  }
}
@media only screen and (max-width: 768px) {
  .image-display-none768{
    display: none
  }

}
@media only screen and (max-width: 425px) {
  .prevLine {
    padding-left: 35px;

  }
  .btn-resize{
    margin-top: -30px;
  }
  .position425{
    position: relative !important;
    top: 1px !important;
  }
  .height425-80px{
    height: 80px !important;
  }
  .timeline>li{
    margin-right: 0px;
  }
  .timeline>li>.timeline-item{
    margin-right: 0px;
  }
  .title-header-sellwatch425 h3{
      line-height: 20px;
      font-size: 16px;
      text-align: left;
    }
    ul.flexbox.icon-header-sellwatch425 > *{
          margin-left: -5px;
    }
    .newpx-on425{
      padding-right: 10px !important;
      padding-left: 10px !important;
    }
    i.fa.block370
    {
      display: block;
    }
    .nav-tabs .over-link425 .nav-link  {
    height: 45px;
    overflow: hidden;
}
 .pull-right-position-sm{
   display: flex;
   justify-content: flex-start;
 }

}
@media only screen and (max-width: 375px) {
  .email-preview table td > div > div {
    width: 95% !important;
    max-width: 85% !important;
    min-width: 85%!important;
    margin-left: 0px !important;
}
.flexbox.align-items-center.px-20{
  padding-right: 0px !important;
    padding-left: 0px !important;
}
.flexbox.flex-justified.text-center.title-header-sellwatch425{
  width: 20%;
}
.flexbox.flex-justified.text-center.title-header-sellwatch425 h3{
  font-size: 12px !important;
}
}
@media only screen and (max-width: 320px) {
  .box-header>.box-tools{
    right: 10px;
  }
  .email-preview table td > div > div {
      width: 90% !important;
      max-width: 74% !important;
      min-width: 70%!important;
      margin-left: 0px !important;
  }

  .font-size-20 {
      font-size: 1.3rem !important;
  }
  .title-header-sellwatch425 h3{
    font-size: 14px;
  }
  .padding320x-5{
    padding-left: 5px !important;
    padding-right: 5px !important;
  }
}

@-moz-keyframes spinPulse {
	0% { -moz-transform:rotate(160deg); opacity:0; box-shadow:0 0 1px #2187e7;}
	50% { -moz-transform:rotate(145deg); opacity:1; }
	100% { -moz-transform:rotate(-320deg); opacity:0; }
}
@-moz-keyframes spinoffPulse {
	0% { -moz-transform:rotate(0deg); }
	100% { -moz-transform:rotate(360deg);  }
}
@-moz-keyframes spinoffPulses {
	0% { -moz-transform:rotate(0deg); }
	100% { -moz-transform:rotate(-360deg);  }
}
@-webkit-keyframes spinPulse {
	0% { -webkit-transform:rotate(160deg); opacity:0; box-shadow:0 0 1px #2187e7; }
	50% { -webkit-transform:rotate(145deg); opacity:1;}
	100% { -webkit-transform:rotate(-320deg); opacity:0; }
}
@-webkit-keyframes spinoffPulse {
	0% { -webkit-transform:rotate(0deg); }
	100% { -webkit-transform:rotate(360deg); }
}
@-webkit-keyframes spinoffPulses {
	0% { -webkit-transform:rotate(0deg); }
	100% { -webkit-transform:rotate(-360deg); }
}

.forpager:not(.active) {display: none;}
.textEllipsis {
	text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}.textEllipsisBlock {
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}.textElSp {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    max-width: 90%;
    vertical-align: top;
}.maxw100 {
	max-width: 100%;
	width: 100%;
}.forTranslate {position: relative;}
.mailbox-nav .nav-pills>li>a.active-element {
    background: #f2f4f8;
    border-left-color: #398bf7;
  }


.enabledExpertise {
	position: absolute;
    top: 7px;
    right: 15px;
}
.navRelative .nav-item {
	position: relative;
}
.panelExpertise:not(.active) {
	display: none;
}
.pointer{
  position: absolute;
    width: 20px;
    height: 20px;
    cursor: pointer;
}
.pointer:after {
    content: '';
    position: absolute;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    animation: outShadow 1.5s infinite ease-out;
    background: #202a55;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
@keyframes outShadow {
  0% {box-shadow: 0px 0px 0px 0px rgba(66, 77, 109, 1);}
  100% {box-shadow: 0px 0px 0px 20px rgba(66, 77, 109, 0.0);}
}
.tooltip-defect-edit-text{
  padding: 5px !important;
  height: auto;
  width: 300px;
  position: absolute;
  background: #fff;
  top: 0px;
  left:  -140px;
  margin-top: 100%;
  color: #616a78;
  border-radius: 2px;
  font-size: 13px;
  border-color: #f1f2f3;
  padding: 0;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.06);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.06);
  z-index: 100;
}
.tooltip-defect-edit-text.left{
  left:  30px;
}
.tooltip-defect-edit-text.right{
  left: -250px;
}
.click-to-add-defeckt{
  width: 300px;
  margin: 0 auto 20px auto;
}
/* .tooltip-defect-edit-text:after {
	content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 20px 0 20px;
    border-color: #2d3862 transparent transparent transparent;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    transform: rotate(180deg);
} */
.visability-tooltip{
  display: none;
}
@media only screen and (max-width: 1024px) {
  .click-to-add-defeckt{
    height: 300px;
  }
}
@media only screen and (max-width: 320px) {
  .pointer{
      display: flex;
    justify-content: center;
    }
  /* .tooltip-defect-edit-text.left{
    left:  auto;
  }
  .tooltip-defect-edit-text.right{
    left: auto;
  } */
}
.star-rating-text{
  display: inline-block;
  margin-bottom:0px;
  margin-top: 3px;
  color: #455a64;
}
/*  go to top*/

/* .text-block {
  width: 250px;
  margin: 50px;
} */

#go-top {
  position: fixed;
bottom: 25px;
right: 70px;
font-size: 25px;
text-align: center;
cursor: pointer;
width: 50px;
height: 50px;
background: #c0c0c08c;
line-height: 30px;
border-radius: 5px;
padding-top: 10px;
z-index: 100;
}

/* #go-top:hover {
  background: #333;
  color: #fff;
} */
/*  */

.formDropDown {
	position: relative;
}
.insideDropDown {
	position: absolute;
	z-index: -1;
    color: #616a78;
    border-radius: 2px;
    font-size: 13px;
    border-color: #f1f2f3;
    padding: 0;
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.06);
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.06);
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    max-height: 200px;
    overflow: auto;
    width: 100%;
    left: 0;
    right: 0;
	box-sizing: border-box;
    opacity: 0;
    transition: 0.3s;
	margin-top: 5px;
}
.insideDropDown.active {
	opacity: 1;
    z-index: 5;
}
.selectDropDown {
	color: #747e8e;
    font-weight: 300;
    padding: 4px 12px;
    width: auto;
    margin: 4px;
    -webkit-transition: 0.15s linear;
    transition: 0.15s linear;
    cursor: pointer;
    background: #efefef;
    border-radius: 5px;
}
.selectDropDown:hover {
    background: #7460ee;
	color: #fff;
}
.selectDropDown .block {
	display: block;
}
.tooltip-defect-edit-text.left{
      left: -30px !important;
}
.tooltip-defect-edit-text.right {
    left: -250px !important;
}

.checkbox.red-noactive .switch-indicator {
	background: #ff8383;
}
.checkbox.red-noactive .switch-indicator::after {
	background: #de3c3c;
    -webkit-box-shadow: 0px 0px 3px #6d6d6d;
    box-shadow: 0px 0px 3px #6d6d6d;
}

/* .disCheck + label {
	pointer-events: none;
} */
.disCheck[type=checkbox]:checked.chk-col-green+label:before {
    border-right: 2px solid #26c6da;
    border-bottom: 2px solid #26c6da;
}
.disCheck[type=checkbox]:checked:disabled+label:before {
	border-right: 2px solid #398bf7;
    border-bottom: 2px solid #398bf7;
}

.last_activity {display: none;}
.t_last_act {width: 100%;}
.t_last_act th, .t_last_act td {text-align: center!important;}
.t_last_act td {padding: 5px!important;text-transform: capitalize;}
.swal-wide {width: 1000px;margin: auto;transform: translateX(-50%);animation: unset!important;}
.swal-wide.sweet-alert p {font-size: 13px!important;}
@media screen and (max-width:1000px){
    .swal-wide{
        width: 100%;
        transform: none;
        left: 0;
    }
}
@media screen and (max-width:540px){
    .swal-wide{
        transform: none;
        top: 0;
        left: 0;
        right: 0;
        height: 100%;
        margin-top: 0 !important;
        overflow: scroll;
    }
}

.last_activity_wrapper {position: relative;}
.last_activity_scroll {height:350px;overflow:auto;margin-top:20px;}

.w100p {width: 100%;}.h100p {height: 100%!important;}

.form-control.error {
	border-color: red;
}.form-control.valid {
	border-color: green;
}

/* new table for QR-Code 22.08.2018 */

.table-qr select option{
  background-color: #fff;
  color: #000;
}
.table-qr tr td{
  text-align: center;
}
.popup-editor-info{
  position: absolute;
  max-width: 300px;
  width: 300px;
  margin-top: -155px;
  margin-left: -10px;
  background: #fff;
  color: #616a78;
  border-radius: 2px;
  font-size: 13px;
  border-color: #f1f2f3;
  padding: 10px;
  -webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.4);
  z-index: 992;
}
.edit-tr-info{
  cursor: pointer;
}
.edit-tr-info:hover i{
  color: #26c6da;
}
.flex-wrap{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.flex-wrap p:last-child{
  font-weight: 900;
}
.table-qr tr th{
  max-width: 150px;
  min-width: 100px;
  text-align: center;
  white-space: normal !important;
}
.table-qr .close{
  transform: rotate(45deg);
  margin-top: -20px;
}
.table-qr .close:hover{
  color: #fc4b6c;
}
.table-qr .current-info{
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 0;
}
.table-qr td.edit{
  background-color: #fafcff;
}

@media screen and (max-width: 1024px)
{
    .popup-editor-info{
        left: 30%;
        right: 30%;
    }
}
@media screen and (max-width: 425px)
{
    .popup-editor-info{
        left: 15%;
        right: 15%;
    }
}

@media screen and (max-width: 375px)
{
    .popup-editor-info{
        left: 10%;
        right: 10%;
    }
}
@media screen and (max-width: 320px){
.popup-editor-info {
    left: 0%;
    right: 0%;
}
}
.active-lang {
	background: #bcdeff!important;
}

/* Chat */
.active-room {
	background: #f4f6f9;
}
.active_fade {
	animation: fade-effect-active 2s infinite;
	transition: 0.3s;
}

@keyframes fade-effect-active {
	0% {opacity: 1;}
	50% {opacity: 0.5;}
	100% {opacity: 1;}
}
@-moz-keyframes fade-effect-active {
	0% {opacity: 1;}
	50% {opacity: 0.5;}
	100% {opacity: 1;}
}
@-webkit-keyframes fade-effect-active {
	0% {opacity: 1;}
	50% {opacity: 0.5;}
	100% {opacity: 1;}
}

.popover-header {
	margin-top: 0;
	padding: 0 14px;
}
.infoForm {
	position: absolute;
    left: 60px;
    top: -5px;
}
.infoForm:before {
    content: '';
    width: 0px;
    height: 0px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid #1e88e5;
    position: absolute;
    left: -10px;
    top: 6px;
}

.media-list .infoForm {
	left: -170px;
    right: 50px;
}

.switch-active-red input:checked ~ .switch-indicator::after {
    background: #de3c3c;
    -webkit-box-shadow: 0px 0px 3px #6d6d6d;
    box-shadow: 0px 0px 3px #6d6d6d;
}
.switch-active-red input:checked ~ .switch-indicator {
    background: #ff8383;
}

td.details-control {
    background: url('../images/details_open.png') no-repeat center center;
    cursor: pointer;
}
tr.shown td.details-control {
    background: url('../images/details_close.png') no-repeat center center;
}
.details-control {
	padding: 0!important;
    width: 40px;
}
th.details-control:after {
	content: '';
	display: none!important;
}

.responsiveTable {
	width: 100%;
	overflow-x: scroll;
}

.badgeName {
	border-radius: 50%;
    font-size: 15px;
    text-transform: uppercase;
    display: inline-block;
    width: 40px;
    height: 40px;
    box-sizing: border-box;
    text-align: center;
    line-height: 40px;
}

.plyr--audio .plyr__controls {
    background: #ae26af;
    color: #fff;
	border-radius: 5px;
    padding: 5px 10px;
}
.plyr__control {
	padding: 4px;
}

.collapseIcon:not(.collapsed) i:before {
	content: "\f068";
}
.fileTitleFinance {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;
	max-width: 80%;
}

.highlightRed {
   outline: 1px solid red;
   outline-offset: -7px;
}

.qrCodePrint {
	background: #fbd896;
    margin: auto;
    border: 10px solid #fbd896;
    width: 35mm;
    height: 26mm;
}
.qrCodeBody {
	background: #fff;
    display: flex;
    justify-content: space-between;
    height: 100%;
    border-radius: 5px;
    overflow: hidden;
}

.qrCodeImg {
	/* height: 100%;
    width: 70%;
    display: flex;
    align-items: center; */
}
.qrCodeImg img {
    /* max-height: 100%;
    width: 100%;
    height: auto;*/
    max-height: 100%;
    padding: 5px; 
}
.qrCodeInfo {
    text-align: left;
    writing-mode: tb-rl;
    max-height: 100%;
    max-width: 100%;
    padding: 5px 4px 4px 0;
    line-height: 1em;
    font-size: 7px;
}
.qrCodeBrand {
    font-weight: 600;
    margin-left: 3px;
    display: inline-block;
}

/* @media print {
    .qrCodePrint {
        position: absolute;
        left: 0;
        top: 0;
    }
} */

.alignItemsCenter {
	align-items: center;
}

.listFoto {
	
}
.listFoto > .listFotoIcon {
    display: inline-block;
    margin-right: .1rem;
    position: relative;
}
.listFoto > .listFotoIcon:first-child {
    margin-left: 0 !important;
}
.listFoto > .listFotoIcon {
    z-index: 5;
	margin-left: -32px;
}
.listFoto > .listFotoIcon:hover {
	z-index: 7;
}

/* Custom rows */
.form-control-static {
	padding-top: 7px;
	padding-bottom: 7px;
	margin-bottom: 0;
	min-height: 36px;
	vertical-align: middle;
}
.row-compressed {
	margin-left: -5px;
	margin-right: -5px;
}
.row-compressed > [class*='col-'] {
	padding-left: 5px;
	padding-right: 5px;
}
.col-xs-11 {
	width: 45.83333%;
}
.col-xs-2 {
	width: 8.33333%;
}
/* Custom rows */

/* Stats Debug */
.statsDebug {
	z-index: 999;
    position: fixed;
    left: 250px;
    bottom: 10px;
    background: #fdfdfd;
    padding: 15px;
    border-radius: 5px;
    text-shadow: 1px 1px 0 #fff;
    -webkit-box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.3);
    border: solid 1px #7460ee;
    text-align: left;
	max-width: calc(100% - 20px);
}
.sidebar-collapse .statsDebug {
	left: 70px;
}

@media screen and (max-width:425px) {
	.statsDebug	{
		left: 20px!important;
	}
}

.statsDebug .actionsDebug {
	
}
.statsDebug .infoDebug {
	max-height: 400px;
	overflow: auto;
}
.statsDebug .infoDebug > .active:first-child {
	margin-top: 10px;
}
.statsDebug .infoDebug p {
	margin-bottom: 0;
}
.statsDebug .infoDebug > div + div {
	margin-top: 10px;
}
.infoDebug > div:not(.active) {
	display: none;
}
.maxHeighDebug {
	max-height: 200px;
    overflow: auto;
    border: 1px solid #242a33;
}
.lineDividerDebug > p:hover {
	background: #ddd;
}
.lineDividerDebug > p {
	padding: 5px;
}
.lineDividerDebug > p + p {
    border-top: solid 1px #ddd;
}
/* Stats Debug */

span.hEmailsPartner {
    word-break: break-all;
    color: #b233dc;
}
.userPhone > i {
	cursor: pointer;
}
.userPhone > i:hover {
	color: #bd0707!important;
    transition: 0.3s;
}


.scolopendra_block  {
	position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

/* UploadsArea */
.uploadsImgArea {}
.uploadsImgItem {
	position: relative;
	overflow: hidden;
	border: 1px dashed #b1b6bf;
	border-radius: 10px;
	width: 150px;
	height: 115px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	margin: 10px;
	margin-left: 0;
	display: inline-block;
}
.uploadsImgArea.ImgAreSmall .uploadsImgItem {
	width: 100px;
    height: 80px;
}
.uploadsImgItem > label {
	cursor: pointer;
	text-align: center;
	display: block;
	font-size: 60px;
	font-weight: 300;
	color: #b1b6bf;
	height: 100%;
	width: 100%;
	margin-bottom: 0;
}
.uploadsImgItem > label > input {
	cursor: pointer;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
}
.uploadsImgItem > label.uploadsImgHas {
	pointer-events: none;
	display: none;
}
.uploadsImgItem > .uploadsImg {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
.uploadsImgItem > .uploadsImg > img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.uploadsImgItem > .uploadImgDelete {
	position: absolute;
	right: 5px;
	bottom: 5px;
}
/* UploadsArea */

.fancybox-active.compensate-for-scrollbar
{
   margin-right: 0 !important;
}

.scrollSwitch {
	max-height: 250px;
	overflow: auto;
}
.scrollSwitch li {
	transition: 0.3s;
	padding: 5px;
    border-bottom: 1px solid #c1c1c1;
	cursor: pointer;
}
.scrollSwitch li:hover {
	background: #f1f1f1;
}
.form-group.form-group-last {
    margin-bottom: 0rem;
}


#forDebugger {
	position: fixed;
    top: 65px;
    right: 20px;
    max-width: 25%;
    width: 100%;
    overflow: auto;
    z-index: 1111;
	max-height: calc(100% - 130px);
}

#forDebugger .forCloseDebugger {
	margin: 10px 0;
    padding: 5px 10px;
    background: #ad0a0a;
    display: inline-block;
    border-radius: 7px;
    overflow: hidden;
    cursor: pointer;
	transition: .3s;
	color: #fff;
}
#forDebugger .forCloseDebugger:hover {
	opacity: .7;
}

.preDebugger {
	visibility: hidden;
    display: none;
	background: rgba(0,0,0,0.75);
}
#forDebugger > .preDebugger {
	display: block;
	visibility: visible;
}
.preDebugger + .preDebugger {
	margin-top: 10px;
}
.preDebugger > .preOpen {
	text-align: left;
    width: 100%;
    display: block;
    padding: 5px 20px;
	color: #fdfdfd;
	transition: .3s;
	cursor: pointer;
}
.preDebugger > .preOpen > i {
	float: right;
}
.preDebugger > .preOpen:hover {
	color: #fff;
    background: rgba(116, 96, 238, 0.6);
}
.preDebugger .preDump {
	position: relative;
    color: lightgreen;
    padding: 10px;
    white-space: pre-wrap;
    word-break: break-all;
	margin-bottom: 0;
	border-top: 1px solid #e8eaf6;
}

.slider .tooltip {
	pointer-events: none;
}

.ribbon-bottom:not(.ribbon-bookmark) {
	bottom: 0;
	top: auto;
	border-top-right-radius: 10px;
    border-bottom-right-radius: 0;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.ribbon-bookmark.ribbon-bottom {
	bottom: 0px;
    top: auto;
}

.ribbon-bookmark.ribbon-right.bg-pale-danger:before {
    border-right-color: #fce3e3;
    border-left-color: transparent;
}
.ribbon-bookmark.bg-pale-danger:before {
    border-color: #fce3e3;
    border-right-color: transparent;
}

#editTable td:focus:not(.edit-enabled) {
	outline: none;
}

.btn-social.btn-xs>:first-child {
	line-height: 24px;
}

.avatar-bordered.avatar-bordered-red {
	border-color: rgba(255, 0, 0, 0.25);
}

.btn-social.btn-double-social.btn-sm>:last-child {
	line-height: 28px;
    width: 28px;
    font-size: 1.4em;
}

.btn-social.btn-double-social>:last-child {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 32px;
    line-height: 34px;
    font-size: 1.6em;
    text-align: center;
    border-left: 1px solid rgba(0, 0, 0, .2);
}

.btn-social.btn-double-social.btn-sm {
	padding-right: 38px;
}

.hover-show {
	position: relative;
}
.hover-show .hidden-show {
	opacity: 0;
    -webkit-transition: .3s;
    transition: .3s;
	position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.6);
    text-align: center;
    margin: auto;
	z-index: -1;
}
.hover-show:hover .hidden-show {
    opacity: 1;
	z-index: 1;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
	white-space: normal;
}

/* Resize Functions */
.zoom-options > .btn, .zoom-options > .btn-group, .zoom-options > .form-control {
    margin-bottom: 0.5rem;
    margin-right: 0.25rem;
}
.canvasMax canvas {
	max-width: 100%;
}
.setPreviewDoc {
	height: 100%;
}
.imgAreaItem {
	position: relative;
	overflow: hidden;
	border: 1px dashed #b1b6bf;
	border-radius: 10px;
	width: 100px;
	height: 80px;
	margin: 10px;
	margin-left: 0;
	margin-top: 0;
	display: inline-block;
}
.imgAreaItem .imgAreaImg {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
.imgAreaItem .imgAreaImg a {
	display: block;
	height: 100%;
	width: 100%;
}
.imgAreaItem .imgAreaImg img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.imgAreaItem .imgAreBtn {
	position: absolute;
	left: 5px;
	right: 5px;
	bottom: 5px;
	pointer-events: none;
}
.imgAreaItem .imgAreBtn > * {
	pointer-events: all;
}
/* Resize Functions */

.emptyHidden:empty {
	display: none;
}

.timeline>li>.timeline-item>.timeline-body {
	word-break: break-all;
}

.flex-between {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
}

.spizdoxaluChasu {
    background: #000;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    pointer-events: none;
}
.spizdoxaluChasu:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(https://img.freepik.com/premium-vector/criminal-with-sock-head-holding-money-bag-committing-crime-robbing-bank_178650-9193.jpg?w=1060);
}